/* Add here all your css styles (customizations) */
  


.service-picto a img {
    opacity: 0.8;
	margin-top: 5px;
	
}
.service-picto a:hover img {
    opacity: 1;
}

.img-centered {
    margin: 0 auto;
}
/*
.parallax-twitter {
    color: #fff;
    padding: 100px 0;
    position: relative;
    text-align: center;
    background: #333 url(../../img/capitaine-agence.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}*/

.parallax-agence {
    background: #333 url(/content/images/site/capitaine-agence.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-web {
    background: #333 url(/content/images/site/navigation-web.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-signaletique {
    background: #333 url(/content/images/site/signaletique.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-click {
    background: #333 url(/content/images/site/click-and-collect-web.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-conseil {
    background: #333 url(/content/images/site/conseil.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-imprime {
    background: #333 url(/content/images/site/imprimes.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}


.parallax-contact {
    background: #333 url(/content/images/site/contact.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}

.parallax-index {
    background: #333 url(/content/images/site/bato.jpg) 50% 0 fixed;
    background-size: cover;
    background-position: center center;
}




/*Adding colors over the background image*/
.img-hover-1 {
	background: #242421;
}

.img-hover-2 {
	background: #21211e;
}

.img-hover-3 {
	background: #1f1f1e;
}

.img-hover-4 {
	background: #1C1C1B;
}


.g-color-black-darker {
    color: rgba(18,18,18,.5) !important;
}

.map-img {
    background: url(/content/images/site/map-img.png) 5px 60px no-repeat;
}

.contact-list ul .second-item {
    color: #fff;
    font-weight: bold;
}

.btn-u.btn-u-gold {
  font-family: "Jost", serif;
  font-weight: 500;
  background: #fff; 
  border-color: #de7a37;
  color:#000;
  font-size: 18px;
  border: 2px solid #de7a37;
  border-radius: 2px;
  /*background: #BB9C14 ;*/
  /*width:170px;*/ 
  text-align: center;
  margin-top: 25px;
}

.btn-u.btn-u-gold:hover, .btn-u.btn-u-gold:focus, .btn-u.btn-u-gold:active, .btn-u.btn-u-gold.active, .open .dropdown-toggle.btn-u.btn-u-gold {
    color:#de7a37;
 
	
}

.footer-amiral {
    background-image: linear-gradient(to right, #222, #000);
	color:#FFF;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
     
}

.footer-amiral p{
    color:#ddd;
	font-size:1.1em;
}

.footer-amiral strong{
    color:#fff;
	font-size:1.1em;
}


/*--------------------------------------------------
    [4. About Section]
----------------------------------------------------*/
/*Adding background image that would only show on hover*/
.arch-service {
	padding: 0;
	position: relative;
}
.arch-service-1 {
	background: url(/content/images/site/navigation-web.jpg) no-repeat 80% 0 / cover;
}
.arch-service-2 {
	background: url(/content/images/site/imprimes.jpg) no-repeat 30% 0 / cover;
}
.arch-service-3 {
	background: url(/content/images/site/signaletique-mini.jpg) no-repeat 80% 0 / cover;
}
.arch-service-4 {
	background: url(/content/images/site/conseil.jpg) no-repeat 50% 0 / cover;
}

.arch-service-in {
	padding: 100px 30px;
  transition: opacity 0.4s ease-in-out;
}

a:hover {
    color: #fe9a57;
    text-decoration: none;
}

.menuancre {
margin-bottom:5px;	
}

.menuancre a{
	
}

strong{
color:#080309;	
font-weight:900;
}

.nav-methodologie li{
	width:25%;
}



@media(max-width: 992px) {
	.nav-methodologie li{
	width:50%;
}
p, .gallery-section .tab-content .tab-pane p {
    margin: 0 auto 25px;
    text-transform: none;
    max-width: 100%;
}
	
}

@media(max-width: 600px) {
	.nav-methodologie li{
	width:100%;
}
p, .gallery-section .tab-content .tab-pane p {
    margin: 0 auto 25px;
    text-transform: none;
    max-width: 90%;
}
	
}


.description-projet p{
	text-align: justify;
	text-align-last: left;
}


.btn-action {
	font-size: 18px;
	color:#FFF;
	font-weight: bold;
	background: #BB9C14;
	width: 270px;
	padding: 15px 15px;
	text-transform:uppercase;
	
	
}
.btn-action:hover{
	background: #7d6705;
	color:#FFF;
	width: 270px;
	/*padding: 10px 25px;*/
	
}


.post__intro{

text-align-last: left !important;

}

 h1, h2, h3, h4 {
 
 text-align: left;
 }

 .post_date span{
 
 text-align: center;
 }
 
.pagination li a:hover {
    color: #fff;
    background: #de7a37;
    border-color: #de7a37;
}



 .module__text{
 
 text-align: left;
 text-align: justify;
 }
 
 
  .module{
 
 text-align: left;
 }
 
 
 .btn-section-scroll {
   width: 170px;
 }
 
 .g-heading-v7 h1{
 color:#fff;
 
 }
 
 /*ul {
  list-style-position: inside; 
  text-align: center;          
  padding-left: 0;             
  margin: 0 auto;              
}*/

/* Liste personnalis�e avec ancre marine class="ul-ancre"   class="ul-ancre-white">*/
.ul-ancre {
  list-style: none;      
  padding-left: 0;
  text-align: center;    /* centre toute la liste */
  margin: 50px 0 50px 0;
}

.ul-ancre li {
  display: inline-block; 
  text-align: center;
  margin: 0.5em 0;
  padding-left: 28px;    
  position: relative;
}

.ul-ancre li::before {
  
  content: "\f13d";                /* code unicode Font Awesome pour l�ancre */
  font-family: "Font Awesome 6 Free"; 
  font-weight: 900;                /* style "solid" */
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;                 /* taille de l�ic�ne */
  color: #003366;                  /* couleur marine */
}

.ul-ancre-white {
  list-style: none;      
  padding-left: 0;
  text-align: center;    /* centre toute la liste */
  margin: 50px 0 50px 0;
}

.ul-ancre-white li {
  display: inline-block; 
  text-align: center;
  margin: 0.5em 0;
  padding-left: 28px;    
  position: relative;
  color:#fff;
}

.ul-ancre-white li::before {
  
  content: "\f13d";                /* code unicode Font Awesome pour l�ancre */
  font-family: "Font Awesome 6 Free"; 
  font-weight: 900;                /* style "solid" */
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;                 /* taille de l�ic�ne */
  color: #003366;                  /* couleur marine */
}

.navbar.architecture-nav > .container .navbar-brand.logo-left img {
    width: 80px;
}


.fullscreen-static-image:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
}

.one-page-header {
    border-bottom: none;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0) 100%);
}


.navbar.architecture-nav {
    min-height: 126px;
}




.one-page-header .dropdown-menu > li {
    background: rgba(255, 255, 255, 0.8);
} 


@media(max-width: 992px) {

.one-page-header.architecture-nav .navbar-nav > li > a {
    color: #000;
    padding: 8px 30px;
    letter-spacing: 1px;
  
  
     font-family: "Jost", serif ! important;
    font-size: 15px ! important;
    /* font-weight: bold; */
    text-transform: uppercase ! important;
    letter-spacing: 1px ! important;
  
  
  
  
  
}
  
.one-page-header .dropdown-menu > li {
    background: rgba(255, 255, 255, 0.8);
}  

}

.backstretch:after {
    background: transparent;
   
}

.bloc-begin-zinck {
background :#fff;
width : 70%;

}

.bloc-begin-zinck-real {
background :#fff;
width : 40%;

}



.img-zinck{
  
 margin-top:28px; 
}

@media (min-width: 1200px)
  {
.container {
    width: 1430px !important;
}
}

strong{
 font-weight:700; 
}


.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    /*border: 1px solid #000;*/
    border: none;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.scroll-image {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.8s ease;
}

.scroll-image.visible {
    opacity: 1;
    transform: translateY(0);
}


ul li {
    list-style: none;
}

.menu-bas{
  text-align: left;
}

.menu-bas ul li{
  text-align: left;
  color: #fff;
}


.testmonial-single{
  
 padding: 5px  25px  5px  5px ;
 text-align : left;
}

.testmonial-single p, h4{
  
  text-align : left;
}

p {
margin: 10px 0 10px 0;  
}

.owl-carousel .owl-item img {
    /*display: inherit !important;*/
   
}

.row{
 margin-top: 15px; 
}

.height-entete-zinck{
 height: 550px; 
}

.height-entete-zinck-real{
   height: 850px; 
}


.x2-img-row{
 
    width: 100%;
    height: 400px; /* hauteur souhaitée */
    object-fit: cover;
    display: block;

}

.same-height-img {
    width: 100%;
    aspect-ratio: 16 / 9; /* ou 4/3, 1/1, etc. */
    object-fit: cover;
}



.image-wrapper {
    width: 100%;
    height: 500px; /* hauteur commune */
    overflow: hidden;
}

.image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}

.block-name-page-secondaire{
  
  	/*font-size:1.6em !important;*/
}

.block-name-page-secondaire .block-name{
  
  	margin-bottom: 12px !important;
}


.ul-check-orange {
    list-style: none;
    padding-left: 0;
}

.ul-check-orange li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.ul-check-orange li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: #de7a37; /* Orange */
    font-weight: bold;
    font-size: 1.1em;
}

.citation-design {
    position: relative;
    padding: 20px 25px 20px 60px;
    margin: 20px 0;
    border-left: 2px solid #de7a37;
    font-style: italic;
}

.citation-design::before {
    content: "“";
    position: absolute;
    left: 10px;
    top: -5px;
    font-size: 5rem;
    line-height: 1;
    color: #de7a37;
    font-family: Georgia, serif;
    opacity: 0.25;
    font-weight: bold;
}

.cube-portfolio .link-captions li i:hover {
    background: #de7a37 !important;
    
}

DIV.list_categorie a:hover {
  color: #fe9a57 !important;
}

DIV.list_categorie a {
  color: #de7a37 !important;
}


.faq-blue {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}



.faq-green {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}



.faq-orange {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}



.faq-purple {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}



.faq-cyan {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}



.faq-pink {
    --faq-color:#de7a37 !important;
    color: #de7a37 !important;
}

.cbp .cbp-item {

    padding: 5px  !important;
  
  }



.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #fff !important;
    background-image: none;
    border: 1px solid #de7a37;
    border-radius: 4px;
}


.btn-u-lg-google {
    padding: 7.5px 25px;
}


.faq-card {
     border-radius: 4px !important;
    
}


.faq-block {
     border-radius: 4px !important;
   
}

.faq-accordion .panel {
   
    border-radius: 4px !important;
}

.faq-orange .faq-icon {
    background: transparent !important;
}


.faq-purple .faq-icon {
    background: transparent !important;  
}


.faq-blue .faq-icon {
    background: transparent !important;  
}


.faq-green .faq-icon {
    background: transparent !important;  
}


.faq-cyan .faq-icon {
    background: transparent !important;  
}


.faq-pink .faq-icon {
    background: transparent !important;  
}

.faq-card em {
    display: inline-block;
    margin-top: 12px;
    background: #de7a37 !important;
    color: #fff;
    padding: 4px 12px;
    border-radius: 4px !important;
    font-style: normal;
    font-size: 12px;
}


.owl-carousel .owl-stage-outer {
   background: #fafafa !important;
}


.test-avis[id]::before {
    content: "";
    display: block;
    height: 150px;
    margin-top: -150px;
    visibility: hidden;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 24px !important;
    margin: 5px;
    padding: 4px 7px;
    background: #b5b5b5 !important;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}


